Bug 84591 - Styles dropdown disappears when clicked on submenu
Summary: Styles dropdown disappears when clicked on submenu
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
4.4.0.0.alpha0+ Master
Hardware: Other Windows (All)
: medium normal
Assignee: Juergen Funk (CIB)
URL:
Whiteboard: target:4.4.0
Keywords:
Depends on:
Blocks:
 
Reported: 2014-10-02 10:09 UTC by Samuel Mehrbrodt (CIB)
Modified: 2014-10-08 21:53 UTC (History)
3 users (show)

See Also:
Crash report or crash signature:


Attachments
Styles dropdown disappears (9.45 KB, image/jpeg)
2014-10-02 10:11 UTC, Samuel Mehrbrodt (CIB)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Samuel Mehrbrodt (CIB) 2014-10-02 10:09:44 UTC

    
Comment 1 Samuel Mehrbrodt (CIB) 2014-10-02 10:11:42 UTC
Created attachment 107219 [details]
Styles dropdown disappears
Comment 2 Samuel Mehrbrodt (CIB) 2014-10-02 10:12:15 UTC
This appears on Windows, but not on Linux (Mac untested).
Comment 3 Juergen Funk (CIB) 2014-10-07 07:38:56 UTC
I will look to fix
Comment 4 Juergen Funk (CIB) 2014-10-07 13:58:40 UTC
Have fixed.
The style "WB_NOPOINTERFOCUS" for the button set, now it works under
Windows and Linux.
But why work this under Linux without the style "WB_NOPOINTERFOCUS"
i don't now.
 
https://gerrit.libreoffice.org/#/c/11841/
Comment 5 Adolfo Jayme 2014-10-07 20:24:30 UTC
http://cgit.freedesktop.org/libreoffice/core/commit/?id=1f028ef4232a31402e983a862d9f9a1526a4da8e

Thanks, Jürgen (and Samuel for pushing)!
Comment 6 Terrence Enger 2014-10-08 16:51:53 UTC
I fear that the slow scrolling is still apparent with daily build from
tinderbox 42, file named ...2014-10-08_00.21.52..., commit 276a046.  I
am setting status REOPENED.

Terry.
Comment 7 Adolfo Jayme 2014-10-08 18:12:39 UTC
What are you talking about? Closing the bug again.
Comment 8 Terrence Enger 2014-10-08 21:53:45 UTC
Sorry, wrong bug.